.hero-text {
    position: absolute;
    bottom: 0;
    background: #a0a5a7b3;
    width: 100%;
    padding: 30px;
}

.hero-title {
    text-align: left;
}

.ban_inner .hero-title h1 {
    line-height: 1.3;
}

.hero-title h1 em{
    text-shadow: 1px 1px 10px #00000059;
}

.hero-subtitle {
    font-size: 40px;
    font-family: 'Playfair Display';
    font-weight: 500;
    letter-spacing: 2px;
    color: #fff;
    line-height: normal;
    text-shadow: 1px 1px 10px #00000059;
    margin-top: -20px;
    padding-top: 0;
    font-style: italic;
}

.hero-text .one_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}

.hero-button a {
    background: #ffffff;
    padding: 13px 40px;
}

.hero-button .testmnl_all_link.afclr {
    top: 0;
    padding-bottom: 0;
    gap: 0;
    z-index: 1;

}

.h_banner.d_banner.afclr.ban_inner.hero img {
    max-height: calc(100vh - 84px);
    object-fit: cover;
    object-position: center;
    position: relative;
    width: 100%;
}

.mobile-image {
    display: none;
}

.hero {
    position: relative;
}


.hero:after {
    background-image: url('https://aquacustomfishtanks.com/wp-content/uploads/2024/12/badges-no-glow-1.png');
    position: absolute;
    top: 10vh;
    right: 10vw;
    max-width: 150px;
    width: 150px;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    /* top: -80px; */
    right: 2vw;
    width: 12vw;
    min-width: 150px;
    max-width: 100%;
    height: 338px;
}

.wrapper.one_block {
    max-width: 1700px;
}

.hero-text .testmnl_all_link.afclr a {
    background: #cfb275;
    color: #fff;
    border: 1px solid #cfb275;
}

.hero-text .testmnl_all_link.afclr a:hover {
    background: #d1a750 !important;
}


.banner_text_block .hero-button {
    flex-shrink: 0;
}

.banner_text_block .hero-title h1,
.banner_text_block .hero-title .hero-subtitle {
    font-size: 40px;
}

@media only screen and (max-width: 1609px) {

    .banner_text_block .hero-title h1,
    .banner_text_block .hero-title .hero-subtitle {
        font-size: 37px;
    }
}

@media only screen and (max-width: 1550px) {

    .hero-button a {

        padding: 13px 30px;
    }

    .banner_text_block .hero-title h1,
    .banner_text_block .hero-title .hero-subtitle {
        font-size: 28px;
    }

    .hero-text .testmnl_all_link.afclr a {
        padding: 13px 18px;
    }

    .hero-text .one_block {

        gap: 20px;
    }
}

@media only screen and (max-width: 1260px) {

    .hero-text {

        padding: 16px 0px;
    }

    .hero-text .one_block {

        gap: 20px;
    }

    .banner_text_block .hero-title h1,
    .banner_text_block .hero-title .hero-subtitle {
        font-size: 23px;
    }

    .hero-text .testmnl_all_link.afclr a {
        padding: 10px 16px;
        font-size: 17px;
    }

}

@media (max-width:992px) {
    .h_banner.d_banner.afclr.ban_inner.hero {
        padding: 0;
    }

    /*.hero-text {
        position: relative;
        bottom: 0;
        background: #002fa1bd;
        width: 100%;
        padding: 20px;
    }
    .hero-text .one_block {
        display: block;
    }
    .hero-title {
        text-align: center;
    }*/
    .hero-text {
        padding: 20px;
    }

    .hero-button .testmnl_all_link.afclr {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .hero-button a {
        background: #fff;
        padding: 15px 30px;
    }

    .desktop-image {
        display: none;
    }

    .mobile-image {
        display: block;
    }

    .hero::after {
        min-width: 100px;
    }
}

@media only screen and (max-width: 599px) {

    .hero-title {
        text-align: center;
    }

    .hero-button {
        padding-top: 4px;
    }

    .hero-subtitle {
        font-size: 20px;
    }

    .hero-text .one_block {
        padding: 0;
        display: block;
    }

    .hero-button a {
        background: #fff;
        padding: 10px;
    }

    .hero-button a {
        background: #fff;
        padding: 10px;
        font-size: 15px;
        min-width: 40vw;
    }

    .hero-button .testmnl_all_link.afclr {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .hero-text {
        padding-bottom: 10px;

    }

    .hero:after {
        background-image: url('https://aquacustomfishtanks.com/wp-content/uploads/2026/01/aquariums-20-years-logo.webp');
        min-width: 60vw;
        top: 8vh;
        right: 0vh;
        height: 178px;
    }
}
@media only screen and (max-width: 479px) {
    .hero:after {top: 0vh; height: 134px;}
    .h_banner.d_banner.afclr.ban_inner.hero img { height: 431px;}
}